{
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft.AspNetCore": "Warning",
            "Microsoft.EntityFrameworkCore": "Warning"
        },
        "Console": {
            "TimestampFormat": "[dd/MM/yy HH:mm] "
        }
    },
    "AllowedHosts": "*",
    "ConnectionStrings": {
        "WebhookDbContext": "Server=192.168.10.248;Port=5432;Database=4docs;User Id=postgres;Password=gds21;"

    },
    "Kestrel": {
        "Endpoints": {
            "HttpLocalhost": {
                "Url": "http://localhost:8664/"
            }
        }
    },
    "PathBase": "/4docs"
    
}
